Close
  • Ana
  • /
  • Telefonlar
  • /
  • Kullanıcılar Samsung Galaxy S3 Bluetooth v4.0 bağlantı sorununu bildirdi

Kullanıcılar Samsung Galaxy S3 Bluetooth v4.0 bağlantı sorununu bildirdi

Kullanıcılar, Güney Koreli şirketin tamamen uyumlu markasına sahip olmasına rağmen, Samsung'un Galaxy S3 telefonunun Bluetooth v4.0 ve Smart Ready cihazlarıyla eşleşemediğini bildirdi.


Samsung Galaxy s3piyasadaki en başarılı Android akıllı telefonlardan biridir. Ancak birkaç kullanıcı, Samsung'un amiral gemisi cihazında bir kusuru işaret ediyor.

Çevrimiçi forumlara göre Galaxy S3, Samsung'un telefonu Smart Ready uyumlu olarak pazarlamasına rağmen, Bluetooth 4.0 veya Smart Ready (BLE) uygulamaları ve aksesuarlarıyla eşleşmekte zorlanıyor.

Kullanıcılar, Samsung Geliştiriciler Forumu'na ve androidforums.com/samsung-galaxy-s3/613272-samsung-galaxy-s3-bluetooth-4-0-uselesskonuyu tartışmak ve şirketin kendisinden sınırlı bir yanıt almak. Eski Bluetooth cihazları sorunsuz eşleşirken, herhangi bir Bluetooth 4.0 veya Smart Ready uygulaması veya aksesuarı cihazı tanıyamaz.

Jakub Sendlewski adlı bir şahıs, resmi sıfatla Samsung Developers forumunda gönderi yayınlıyor ve şirketin hatanın farkında olduğunu ve düzeltmek için çalıştığını doğruladı.


Öncelikle geç cevap için çok üzgünüz. Bluetooth geliştirme ekibimizle BLE Scan API sağlamayı derinlemesine düşünüyoruz. Yakında yanıtlayacağız ve lütfen bu konuyu tekrar kontrol edin 'diye yazdı.

Birçoğu, en son sürümde yerleşik olarak bulunan Bluetooth düşük enerji protokolüne verilen ad olan Smart Ready özelliği için Bluetooth v4.0'ı tercih ediyor. Bu, düğme pillerle çalışan cihazların (saatler gibi) akıllı telefonunuza veya tabletinize kablosuz olarak bağlanmasını sağlar.

Pingtwitter HQ'da bir Galaxy S3'ü Bluetooth v4.0 Smart Ready kalp monitörü ile eşleştiremedik ve Samsung'dan sorunla ilgili bir yorum yapmasını istedik.


BT 4.0, Galaxy SIII'de desteklenmektedir. Başlatıldığı andan itibaren desteklenmiştir. I9300 sadece BT 4.0 için API'ye sahiptir ve I9300 ile eşleştirmek için 3. taraf BT 4.0 aksesuarı için her BT 4.0 aksesuar üreticisi tarafından sağlanan uygulama I9300 telefona yüklenmelidir. Cihazda bu uygulama yüklü değilse I9300 BT 4.0 aksesuarlarıyla çalışamaz '' dedi.

Bluetooth cihazlarınızla sorun yaşayan bir Samsung Galaxy S3 sahibi misiniz? Düşüncelerinizi aşağıdaki yorum kutumuzda veya bizim www.facebook.com/Pingtwittermag.